/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local(''),
       url('./font/open-sans-v34-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./font/open-sans-v34-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('./font/open-sans-v34-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./font/open-sans-v34-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local(''),
       url('./font/open-sans-v34-latin-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./font/open-sans-v34-latin-300italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local(''),
       url('./font/open-sans-v34-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./font/open-sans-v34-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}


body
{					
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
}


h1, h2, h3
{
	font-weight: 300;
}


a
{
	text-decoration: none;
	display: inline-block;
}

a.back
{
	font-weight: 400;
}

a:hover
{
	transform: translate(0, -.05rem);
	text-shadow: 0 0.0625rem 0.1875rem rgba(0, 0, 0, 0.16);
}


.button
{
	box-shadow: 0 0.0625rem 0.1875rem rgba(0, 0, 0, 0.12), 0 .0625rem .1250rem rgba(0, 0, 0, 0.24);
	border: none;
	font-family: inherit;
	font-size: inherit;
	font-weight: 400;
	
	outline: none;
	-webkit-appearance: none;
   border-radius: 0;
	
  transition: transform 250ms, box-shadow 250ms;
	
}

.button:hover
{
	text-shadow: none;
	
	box-shadow: 0 .1875rem .3750rem rgba(0, 0, 0, 0.16), 0 .1875rem .3750rem rgba(0, 0, 0, 0.23);
	
	transition: transform 250ms, box-shadow 250ms;
	transform: translate(0, -.05rem);
}


.elevation-1 { box-shadow: 0 0.0625rem 0.1875rem rgba(0, 0, 0, 0.12), 0 .0625rem .1250rem rgba(0, 0, 0, 0.24); }
.elevation-2 { box-shadow: 0 0.1875rem 0.3750rem rgba(0, 0, 0, 0.16), 0 .1875rem .3750rem rgba(0, 0, 0, 0.23); }
.elevation-3 { box-shadow: 0 0.6250rem 1.2500rem rgba(0, 0, 0, 0.19), 0 .3750rem .3750rem rgba(0, 0, 0, 0.23); }
.elevation-4 { box-shadow: 0 0.8750rem 1.7500rem rgba(0, 0, 0, 0.25), 0 .6250rem .6250rem rgba(0, 0, 0, 0.22); }
.elevation-5 { box-shadow: 0 1.1875rem 2.3750rem rgba(0, 0, 0, 0.30), 0 .9375rem .7500rem rgba(0, 0, 0, 0.22); }

/** Values to make sure top shodow is visible on all devices */
/*.elevation-2 { box-shadow: 0 0.0625rem 0.3750rem rgba(0, 0, 0, 0.16), 0 .0625rem .3750rem rgba(0, 0, 0, 0.23); }
.elevation-3 { box-shadow: 0 0.1875rem 1.2500rem rgba(0, 0, 0, 0.19), 0 .0625rem .3750rem rgba(0, 0, 0, 0.23); }*/


.card
{
	box-shadow: 0 0.1875rem 0.3750rem rgba(0, 0, 0, 0.16), 0 .1875rem .3750rem rgba(0, 0, 0, 0.23);
}

.card h1
{
	border-bottom-style: solid;
	border-bottom-width: .2rem;
}

img.checkmark
{
	height: 1.6em;
	width: 1.6em;
	vertical-align: bottom;
	margin-right: .5em;
}

p.bottom
{
	position: absolute;
	bottom: 0;
}

div.clear
{
	clear: both;
}
